using Core.Abstractions;

namespace DomainObjects.Enumerations;
public class TextFormat : Enumeration {

  public static readonly TextFormat Html = new(0, "HTML");
  public static readonly TextFormat Md = new(1, "MD");

  private TextFormat(int id, string displayName) : base(id, displayName) { }
}
